# Uses of Interface
org.bukkit.scoreboard.Team

Packages that use Team
Package
Description
org.bukkit.scoreboard
Interfaces used to manage the client side score display system.

## Uses of Team in org.bukkit.scoreboard

Methods in org.bukkit.scoreboard that return Team
Modifier and Type
Method
Description
`@Nullable Team`
Scoreboard.`getEntityTeam(Entity entity)`
Gets a entity's Team on this Scoreboard
`@Nullable Team`
Scoreboard.`getEntryTeam(@NotNull String entry)`
Gets a entries Team on this Scoreboard
`@Nullable Team`
Scoreboard.`getPlayerTeam(@NotNull OfflinePlayer player)`
Gets a player's Team on this Scoreboard
`@Nullable Team`
Scoreboard.`getTeam(@NotNull String teamName)`
Gets a Team by name on this Scoreboard
`@NotNull Team`
Scoreboard.`registerNewTeam(@NotNull String name)`
Registers a Team on this Scoreboard
Methods in org.bukkit.scoreboard that return types with arguments of type Team
Modifier and Type
Method
Description
`@NotNull Set<Team>`
Scoreboard.`getTeams()`
Gets all teams on this Scoreboard